[
    {
        "name": "word",
        "color": "#83e070",
        "type": "any",
        "attributes": [
            {
                "name": "text",
                "input_type": "text",
                "mutable": false,
                "values": ["x"]
            },
            {
                "name": "kie_label",
                "input_type": "text",
                "mutable": false,
                "values": ["x"]
            }
        ]
    },
    {
        "name": "no_key",
        "color": "#cf04f1",
        "type": "any",
        "attributes": []
    },
    {
        "name": "no_value",
        "color": "#0a01ce",
        "type": "any",
        "attributes": []
    },
    {
        "name": "form_key",
        "color": "#bfe920",
        "type": "any",
        "attributes": []
    },
    {
        "name": "form_value",
        "color": "#ac3436",
        "type": "any",
        "attributes": []
    },
    {
        "name": "serial_key",
        "color": "#706724",
        "type": "any",
        "attributes": []
    },
    {
        "name": "serial_value",
        "color": "#7a9b4b",
        "type": "any",
        "attributes": []
    },
    {
        "name": "date",
        "color": "#23f0e9",
        "type": "any",
        "attributes": []
    },
    {
        "name": "seller_company_name_key",
        "color": "#f47ccc",
        "type": "any",
        "attributes": []
    },
    {
        "name": "seller_company_name_value",
        "color": "#9c9c73",
        "type": "any",
        "attributes": []
    },
    {
        "name": "seller_tax_code_key",
        "color": "#afa0fa",
        "type": "any",
        "attributes": []
    },
    {
        "name": "seller_tax_code_value",
        "color": "#6e7352",
        "type": "any",
        "attributes": []
    },
    {
        "name": "seller_address_value",
        "color": "#121512",
        "type": "any",
        "attributes": []
    },
    {
        "name": "seller_address_key",
        "color": "#188735",
        "type": "any",
        "attributes": []
    },
    {
        "name": "seller_mobile_key",
        "color": "#7387fd",
        "type": "any",
        "attributes": []
    },
    {
        "name": "seller_mobile_value",
        "color": "#325bf1",
        "type": "any",
        "attributes": []
    },
    {
        "name": "buyer_name_key",
        "color": "#a5b431",
        "type": "any",
        "attributes": []
    },
    {
        "name": "buyer_name_value",
        "color": "#e63dcc",
        "type": "any",
        "attributes": []
    },
    {
        "name": "buyer_company_name_value",
        "color": "#e9bf0b",
        "type": "any",
        "attributes": []
    },
    {
        "name": "buyer_company_name_key",
        "color": "#a8d921",
        "type": "any",
        "attributes": []
    },
    {
        "name": "buyer_tax_code_key",
        "color": "#1d8f4f",
        "type": "any",
        "attributes": []
    },
    {
        "name": "buyer_tax_code_value",
        "color": "#e638c6",
        "type": "any",
        "attributes": []
    },
    {
        "name": "buyer_address_key",
        "color": "#74afe5",
        "type": "any",
        "attributes": []
    },
    {
        "name": "buyer_address_value",
        "color": "#1518dc",
        "type": "any",
        "attributes": []
    },
    {
        "name": "buyer_mobile_key",
        "color": "#13b1cd",
        "type": "any",
        "attributes": []
    },
    {
        "name": "buyer_mobile_value",
        "color": "#c49d59",
        "type": "any",
        "attributes": []
    },
    {
        "name": "VAT_amount_key",
        "color": "#69c945",
        "type": "any",
        "attributes": []
    },
    {
        "name": "VAT_amount_value",
        "color": "#77c3be",
        "type": "any",
        "attributes": []
    },
    {
        "name": "total_key",
        "color": "#d1353a",
        "type": "any",
        "attributes": []
    },
    {
        "name": "total_value",
        "color": "#246976",
        "type": "any",
        "attributes": []
    },
    {
        "name": "total_in_words_key",
        "color": "#45a8b5",
        "type": "any",
        "attributes": []
    },
    {
        "name": "total_in_words_value",
        "color": "#d800df",
        "type": "any",
        "attributes": []
    },
    {
        "name": "other",
        "color": "#ba0fbd",
        "type": "any",
        "attributes": []
    }
]